 
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
	border-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.2em;
	color: #000000;
}
#wrapper {
	width: 740px;
margin: 10px 0px 10px 7px;
	border: 1px solid #CCCCCC;
	background-image: url(http://www.stepstone.de/upload_de/offers/htmlfiles/2042/images/2015_portrait_balken-unten.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 100px;
}
#header-image {
	height: 0;
	width: 100%;
	height:254px;
	position: relative;
}
#header-image img {
	position: absolute;
	z-index: 1;
	width: 100%;
	height: auto;
}
#header-image img.active {
	z-index: 3;
}#logo {
	padding-bottom: 20px;
}
#nav {
	padding-bottom: 0px;
}
#nav li {
	list-style-type: none;
	margin-bottom: 10px;
}
#nav .last {
	margin-bottom: 0px;
}
#nav li span{
	font-size: 21px;
	font-weight: bold;
	color: #6a71af;
	background-color: #c7c6c7;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	display: block;
}
#nav li a {
	background-color: #e6e2e3;
	font-size: 21px;
	font-weight: bold;
	color: #6a71af;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	display: block;
	text-decoration: none;
}
#nav li a:hover {
	background-color: #c7c6c7;
}
#zitate {
	padding-right: 20px;
}
.zitat-bild {
	clear: both;
	float: left;
	padding-right: 10px;
	font-size: 11px;
}
.zitat-bild img {
}

#facebook-icon {
	float: left;
	padding-right: 15px;
	padding-top: 2px;
}

.inner {
	padding-left: 33px;
	padding-top: 20px;
}
.left {
	float: left;
	width: 400px;
	padding-right: 20px;
}
.right {
	float: left;
	width: 287px;
}
.xing-logo {
	float: right;
	display: block;
	padding-right: 10px;
	padding-left: 10px;
}

.kontakt {
	float: left;
	padding-right: 5px;
	display: block;
	padding-bottom: 20px;
}
.kontakt-infos {
	font-size: 11px;
	float: left;
	width: 187px;
	padding-bottom: 0px;
}
.kontakt-infos a {
	font-size: 11px;
}
.trenner {
	margin-bottom: 25px;
	padding-top: 8px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #6a71af;
}

.clearer {
	clear: both;
	float: none;
}
h1 {
	padding-bottom: 20px;
}
p {
	padding-bottom: 18px;
}
